﻿@charset 'utf-8';

.banner{width:100%;height:355px;background:url(../../images/bannerBg.png) repeat-x 0 0;text-align:center;}
.banner .main{width:1000px;height:320px;margin:35px auto 0;background:url(images/banner.jpg) no-repeat 0 0;}

#main{width:100%;height:auto;margin:35px 0 0;}
#main h1{width:1000px;margin:10px auto;font-size:36px;font-family:Arial;}
#main div,#main p{width:1000px;margin:10px auto 20px;font-size:14px;line-height:30px;color:#666}
#main div font{color:#0c58a3;}
#main .clear{width:100%;border-top:1px solid #ccc;margin-bottom:50px;}
